.emotion_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  gap: 12px;
  text-align: center;
}
.emotion_container .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 21px;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.emotion_container .tit::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  background-color: #ddd;
}
.emotion_container .tit strong {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 0 10px;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  color: #111;
  background-color: #fff;
  z-index: 2;
}

.emotion_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 36px;
}
.emotion_list button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.emotion_list .emoji {
  aspect-ratio: 46/40;
  width: 40px;
  font-size: 0;
}
.emotion_list .emoji img {
  width: 100%;
}
.emotion_list .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3px;
  font-weight: 500;
}
.emotion_list .txt_label {
  line-height: 1;
  color: #595959;
  font-size: 12px;
}
.emotion_list .count_label {
  line-height: 1;
  color: #111;
  font-size: 13px;
}
.emotion_list .on .count_label {
  color: #ee5757;
  font-weight: 700;
}
@media (max-width: 820px) {
  .emotion_list {
    gap: 4vw;
  }
}

.article-quick__toggle--feedback .emotion_list {
  gap: 16px;
}

#util-modal-feedback {
  font-family: "Pretendard";
}
#util-modal-feedback .util-modal__wrap {
  max-width: 290px;
}
#util-modal-feedback .emotion_list {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0;
  row-gap: 20px;
}
#util-modal-feedback .emotion_list li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.33%;
          flex: 0 0 33.33%;
}
#util-modal-feedback .emotion_list button {
  margin: 0 auto;
}
#util-modal-feedback .emotion_list .emoji {
  width: 53px;
}